Gracias Gracias:  0
Me Gusta Me Gusta:  0
No me Gusta No me Gusta:  0
Mostrando resultados del 1 al 2 de 2

Tema: No puedo parchear opensuse 42.2

  1. #1
    Fecha de Ingreso
    07-septiembre-2017
    Mensajes
    1
    Post Thanks / Like
    Poder de Credibilidad
    0

    No puedo parchear opensuse 42.2

    Saludos comunida soy nuevo en el foro y de echo este es mi primer post

    cuando quiero parchar sea por terminal o por yast me dice que la firma de seguridad ha cambiado y que el repositorio no es seguro y no lo instalo

    he eliminado todos los repositorios y he agregado los repos manualmente de la pagina de opensuse https://es.opensuse.org/Repositorios...etes_Oficiales

    Todos estos son los parches de repositorios que no puedo



    libavutil55-3.3-6.9.1
    libapparmor1-2.10.2-12.3.1
    libICE6-1.0.9-5.3.1
    libswscale4-3.3-6.9.1
    libswresample2-3.3-6.9.1
    perl-apparmor-2.10.2-12.3.1
    libapparmor-devel-2.10.2-12.3.1
    libsoup-2_4-1-2.54.1-2.3.1
    libcurl4-7.37.0-16.6.1
    libavcodec57-3.3-6.9.1
    typelib-1_0-Soup-2_4-2.54.1-2.3.1x86_64.rpm
    libsoup-lang-2.54.1-2.3.1.noarch.rpm
    curl-7.37.0-15.1
    w3m-0.5.3_0.5.3
    w3m-0.5.3_0.5.3.git20161120-160
    phython3-base-3.4.5_3.4.6-9.1_10.3.1.x86_64.drpm
    /python-base-2.7.12_2.7.13-24.1_25.3.1.x86_64.drpm
    lynx-2.8.7-4.4_6.1.x86_64.drpm
    util-linux-2.28-5.10_12.6.1.x86_64.drpm
    python3-requests-2.7.0-3.3_8.3.1.noarch.drpm
    ruby2.1-stdlib-2.1.2_2.1.9-7.23_8.6.1.x86_64.drpm
    xorg-x11-server-extra-7.6_1.18.3-2.7_12.20.1.x86_64.drpm
    libgstmpegts-1_0-0-1.8.3-5.3.1 se ha dañado durante la transferencia. ¿Desea volver a intentar la recuperación?
    libgstcodecparsers-1_0-0-1.8.3-1.3_5.3.1.x86_64.drpm has wrong checksum
    java-1_8_0-openjdk-plugin-1.6.1_1.6.2-2.35_3.3.2.x86_64.drpm has wrong checksum
    shadow-4.2.1-2.6_6.3.1.x86_64.drpm
    python-solv-0.6.23_0.6.26-1.3_5.3.1.x86_64.drpm has wrong checksum
    libgstadaptivedemux-1_0-0-1.8.3-5.3.1 se ha dañado durante la transferencia. ¿Desea volver a intentar la recuperación?
    MozillaFirefox-translations-common-49.0.2_52.3.0-37.1_57.15.1.x86_64.drpm has wrong checksum
    Descargando delta RPM ./x86_64/libzypp-16.2.4_16.15.2-1.2_5.9.1.x86_64.drpm
    Error al descargar el delta RPM: [download.opensuse.org-oss|http://download.opensuse.org/update/leap/42.2/oss] No es posible proporcionar el archivo ./x86_64/libzypp-16.2.4_16.15.2-1.2_5.9.1.x86_64.drpm desde el repositorio download.opensuse.org-oss
    Historial:
    - libzypp-16.2.4_16.15.2-1.2_5.9.1.x86_64.drpm has wrong checksum
    el paquete libgstbadaudio-1_0-0-1.8.3-5.3.1 se ha dañado durante la transferencia. ¿Desea volver a intentar la recuperación?
    Descargando delta RPM ./x86_64/device-mapper-1.02.97-72.2_73.3.1.x86_64.drpm
    Error al descargar el delta RPM: [download.opensuse.org-oss|http://download.opensuse.org/update/leap/42.2/oss] No es posible proporcionar el archivo ./x86_64/device-mapper-1.02.97-72.2_73.3.1.x86_64.drpm desde el repositorio download.opensuse.org-oss
    Historial:
    - device-mapper-1.02.97-72.2_73.3.1.x86_64.drpm has wrong checksum
    paquete kpartx-0.6.2+suse20170412.35e16a42-2.4.1 se ha dañado durante la transferencia. ¿Desea volver a intentar la recuperación?
    quete libgstbasecamerabinsrc-1_0-0-1.8.3-5.3.1 se ha dañado durante la transferencia. ¿Desea volver a intentar la recuperación?
    libgstbasecamerabinsrc-1_0-0-1.8.3-5.3.1 se ha dañado durante la transferencia. ¿Desea volver a intentar la recuperación?
    libgstwayland-1_0-0-1.8.3-5.3.1 se ha dañado durante la transferencia. ¿Desea volver a intentar la recuperación?
    Descargando delta RPM ./x86_64/squid-3.5.21-1.6_3.1.x86_64.drpm
    Error al descargar el delta RPM: [download.opensuse.org-oss|http://download.opensuse.org/update/leap/42.2/oss] No es posible proporcionar el archivo ./x86_64/squid-3.5.21-1.6_3.1.x86_64.drpm desde el repositorio download.opensuse.org-oss
    Historial:
    - File /var/cache/zypp/packages/download.opensuse.org-oss/x86_64/squid-3.5.21-1.6_3.1.x86_64.drpm fails integrity check. Expected: [sha256-04a0e6189aa7a09c2fb27738e541a7480064c2f3d06cf4c52d 25ddcc79ae110a] Got: [sha256-e0fb16d0d8961a0d1d6f36e2fddf46c96ec3277d23a851b503 708c0c252ab0f0]

    Descargando delta RPM ./x86_64/openssh-7.2p2-6.1_11.3.1.x86_64.drpm
    Error al descargar el delta RPM: [Update_OSS|http://download.opensuse.org/update/42.2/] No es posible proporcionar el archivo ./x86_64/openssh-7.2p2-6.1_11.3.1.x86_64.drpm desde el repositorio Update_OSS
    Historial:
    - File /var/cache/zypp/packages/Update_OSS/x86_64/openssh-7.2p2-6.1_11.3.1.x86_64.drpm fails integrity check. Expected: [sha256-a9570c133a7cbe25bdcf1ba7f312e9c7659fcd51a81a62edf0 246d2d062c1416] Got: [sha256-e85bc568f555766266b3a6b271bb65708585cd5ff1078d4bc9 0d419682a076d0]

    Descargando delta RPM ./x86_64/lvm2-2.02.120-72.2_73.3.1.x86_64.drpm
    Error al descargar el delta RPM: [Update_OSS|http://download.opensuse.org/update/42.2/] No es posible proporcionar el archivo ./x86_64/lvm2-2.02.120-72.2_73.3.1.x86_64.drpm desde el repositorio Update_OSS
    Historial:
    - File /var/cache/zypp/packages/Update_OSS/x86_64/lvm2-2.02.120-72.2_73.3.1.x86_64.drpm fails integrity check. Expected: [sha256-0fe697ee6b0fd719150d2f81a20fe528599d3969431bbadac4 18c692596a2882] Got: [sha256-8a62ed7d5dcd4f3ae03987a223e7937564b637000f0626381c ad8b0e689a37f6]

    Descargando delta RPM ./x86_64/lvm2-2.02.120-72.2_73.3.1.x86_64.drpm
    Error al descargar el delta RPM: [download.opensuse.org-oss|http://download.opensuse.org/update/leap/42.2/oss] No es posible proporcionar el archivo ./x86_64/lvm2-2.02.120-72.2_73.3.1.x86_64.drpm desde el repositorio download.opensuse.org-oss
    Historial:
    - lvm2-2.02.120-72.2_73.3.1.x86_64.drpm has wrong checksum

    :Parece que el paquete kernel-default-4.4.79-18.26.2 se ha dañado durante la transferencia. ¿Desea volver a intentar la recuperación?

    rror al descargar el delta RPM: [Update_OSS|http://download.opensuse.org/update/42.2/] No es posible proporcionar el archivo ./x86_64/apparmor-parser-2.10.1_2.10.2-6.1_12.3.1.x86_64.drpm desde el repositorio Update_OSS
    Historial:
    - apparmor-parser-2.10.1_2.10.2-6.1_12.3.1.x86_64.drpm has wrong checksum

    escargando delta RPM ./x86_64/apache2-2.4.23-4.3_8.9.1.x86_64.drpm
    Error al descargar el delta RPM: [Update_OSS|http://download.opensuse.org/update/42.2/] No es posible proporcionar el archivo ./x86_64/apache2-2.4.23-4.3_8.9.1.x86_64.drpm desde el repositorio Update_OSS
    Historial:
    - apache2-2.4.23-4.3_8.9.1.x86_64.drpm has wrong checksum

    Descargando delta RPM ./x86_64/apache2-2.4.23-4.3_8.9.1.x86_64.drpm


    Descargando delta RPM ./x86_64/gstreamer-plugins-bad-1.8.3-1.3_5.3.1.x86_64.drpm
    Error al descargar el delta RPM: [Update_OSS|http://download.opensuse.org/update/42.2/] No es posible proporcionar el archivo ./x86_64/gstreamer-plugins-bad-1.8.3-1.3_5.3.1.x86_64.drpm desde el repositorio Update_OSS
    Historial:
    - File /var/cache/zypp/packages/Update_OSS/x86_64/gstreamer-plugins-bad-1.8.3-1.3_5.3.1.x86_64.drpm fails integrity check. Expected: [sha256-de24498999a81a9785c5c3ebcd4954d098e29ed5bf3c1807fc 6132e1617013ad] Got: [sha256-21bb7bde45a2978d80ef5d5a4e517ea12c01b9830dd8ff488e cbd28c71dfe1fb]

    HABIA LEIDO EN UN POST CON ELIMINAR LOS REPOS DE
    /etc/zypp/repos.d
    Y luego con zypper refresh

    Se solucionaba pero nada aun sigo con el problema
    llevo varias semanas con este problema me Hurge encontrar una solucion

  2. #2
    Fecha de Ingreso
    19-marzo-2005
    Ubicación
    En un lugar del planeta Tierra
    Mensajes
    17.366
    Post Thanks / Like
    Poder de Credibilidad
    10
    Bienvenido al foro @chicolatino, por favor, lee las normas del foro donde aprenderás cosas útiles como aportar datos, hacer preguntas, como buscar....es como una guía para los novatos. Fíjate lo que dice resaltado y en negrita la norma 5 y sobre todo la norma 7 de escribir.

    Existe una incidencia en los servidores de descarga de openSUSE desde ayer que al día de hoy están sin resolver. Antes de hacer algo, esperate a que vuelva a estar operativo: http://www.forosuse.org/forosuse/showthread.php?t=34097

    Como eres nuevo, preséntate en la sección de Presentaciones y, por favor, lee las normas.
    NORMAS A CUMPLIR EN LOS FOROS (Lectura obligatoria) Lo siento, no contesto privados sobre problemas con GNU/Linux.
    Síguenos en TWITTER y en FACEBOOK
    Código:
    Buscador de   Alojamiento      Alojamiento     Otros
     paquetes:    de imágenes:     de ficheros:    buscadores:
    Search        TinyPic          Ifile Wuala     Simple y Facil
    Webpinstant   Paste Suse       SendSpace       TextSnip  Cl1p

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Temas Similares

  1. Respuestas: 13
    Último mensaje: 14-dic-2013, 12:50
  2. ¿porque ubuntu es mas popular q suse?
    By goundzchecky in forum El Contubernio
    Respuestas: 161
    Último mensaje: 16-ago-2012, 15:01
  3. Multiples cuestiones sobre opensuse por un usuario de ubuntu
    By dudoso100 in forum General OpenSUSE
    Respuestas: 18
    Último mensaje: 27-ene-2009, 22:16
  4. Guía de Instalación de OpenSuSE 10.3
    By DiabloRojo in forum Instalación y Actualizaciones
    Respuestas: 5
    Último mensaje: 11-feb-2008, 11:41
  5. Calendarios de Distros.
    By Afrodita in forum La cafetería
    Respuestas: 0
    Último mensaje: 06-feb-2008, 17:52

Marcadores

Normas de Publicación

  • No puedes crear nuevos temas
  • No puedes responder mensajes
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •